Docs Open org

API reference

Inbound API

Email-in addresses

GET /orgs/{org}/inbound-addresses

Your email-in addresses.

Parameters

NameInTypeDescription
org requiredpathstringThe org slug.

Responses

200
OK. Paged_InboundAddress application/json

POST /orgs/{org}/inbound-addresses

Creates an email-in address.

Parameters

NameInTypeDescription
org requiredpathstringThe org slug.

Request body

application/json, CreateAddress.

FieldTypeDescription
spacestring | nullThe space captures go to (default: your inbox).
templatestring | nullA capture template key.

Responses

201
Created. InboundAddress application/json

DELETE /orgs/{org}/inbound-addresses/{local_part}

Turns an address off.

Parameters

NameInTypeDescription
org requiredpathstringThe org slug.
local_part requiredpathstringThe address's local part.

Responses

204
No content